Subject: RE: La Plata to Bloomfield Drag Reducing Agent Conference Call
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Aug 2001 11:36:32 -0700 (PDT)

How does 9:00 work for everyone.  This is a very critical topic and needs to be discussed asap.

DS

 -----Original Message-----
From: 	Sturn, John  
Sent:	Wednesday, August 29, 2001 10:58 AM
To:	Jolly, Rich; Roensch, David; Watson, Kimberly; Chanley, Earl; Schoolcraft, Darrell; Matthews, Ron; Geaccone, Tracy; [email-masked]; [email-masked]; Graves, Jerry; Asante, Ben; Choquette, Gary; Kouri, Kim
Cc:	Rice, Randy; Harris, Steven; Norm Spalding/ENRON_DEVELOPMENT@ENRON; January, Steven; Keller, John R.; Gottsponer, Morgan
Subject:	La Plata to Bloomfield Drag Reducing Agent Conference Call

Well, that didn't work.

Neither Thursday nor Friday at 2:00 will work.

I'll try one more time for this week.  Please let me know by noon, Thursday if you can not make any of these times:

  9:00 CST, Friday, 8/31
10:00 CST, Friday, 8/31
11:00 CST, Friday, 8/31

I will send a note by end of day, Thursday confirming the time and giving the dialing information.

Thanks,

John

---------------------- Forwarded by John Sturn/ET&S/Enron on 08/29/2001 10:35 AM ---------------------------
From:	John Sturn on 08/28/2001 09:19 AM
To:	Rich Jolly/ET&S/Enron@ENRON, David Roensch/ET&S/Enron@ENRON, Kimberly Watson/ET&S/Enron, Earl Chanley/ET&S/Enron, Darrell Schoolcraft/ET&S/Enron, Tracy Geaccone/GPGFIN/Enron, [email-masked], [email-masked], Jerry Graves/ET&S/Enron, Ben Asante/ET&S/Enron, Gary Choquette/ET&S/Enron, Kim Kouri/ET&S/Enron
cc:	Randy Rice/OTS/Enron, Steven Harris/ET&S/Enron, Norm Spalding/ENRON_DEVELOPMENT, Steven January/ET&S/Enron, John R Keller/OTS/Enron, Dennis Alters/FGT/Enron 

Subject:	La Plata to Bloomfield Drag Reducing Agent Application Proposal

I have been asked to pursue an effort to apply a drag reducing agent (DRA) to the La Plata to Bloomfield pipeline with the intent of increasing the San Juan lateral capacity.  I would appreciate it if you or your representative could participate in a conference call to initate this effort.

The desire is to have this done in the September - November time frame as December is a tariff month.  A launcher and receiver as well as other facilities to make the line piggable would have to be installed, cleaning pig runs completed and the DRA applied.

Please let me know by noon Wednesday if you cannot make either of these times:

2:00 p.m., Thursday, 08/30
2:00 p.m., Friday, 08/31

I will send a note by end of day Wednesday confirming the time and giving the dialing information.

Thanks for your help on this.

John Sturn
Optimization Team